@charset "utf-8";
/* CSS Document */

.right_arrow

{width: 0;
height: 0;
border-style: solid;
border-width: 5px 0 5px 10px;
border-color: transparent transparent transparent #007bff;
}

.cclogo
{	
	max-height:51px;
/*	max-width:200px;
*/	}


 
 /* jssor slider bullet navigator skin 21 css */
        /*
        .jssorb21 div           (normal)
        .jssorb21 div:hover     (normal mouseover)
        .jssorb21 .av           (active)
        .jssorb21 .av:hover     (active mouseover)
        .jssorb21 .dn           (mousedown)
        */


 .jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
        background:url(../img/b21_c.png) no-repeat;
        overflow: hidden;
        cursor: pointer;
        }
        
        .jssorb21 div {
        background-position: -156px -18px;
        }
        
        .jssorb21 div:hover, .jssorb21 .av:hover {
        background-position: -59px -18px;
        }
        
        .jssorb21 .av {
        background-position: -108px -18px;
        }
        
        .jssorb21 .dn, .jssorb21 .dn:hover {
        background-position: -59px -18px;
        }
		
		.small-col-xs-3
		{
			  width: 19%;
 			  margin-left:1%;
			  height:auto;
			  position:relative;
			  text-align:center;
			}

li
{
    list-style-type: none;
	
	
}
li a
{ color:#000;
	}
	
.sol li
{ padding-top:10px;
	}
.lig
{
	}
.lig li
{ color:#999;
	}
.lig li a
{ color:#999;
	}

.formtext 
{	height:30px;

	}
.paddingtop2px
{
padding-top:2px}
.paddingtop3px
{
padding-top:3px}
.paddingtop4px
{
padding-top:4px}
.paddingtop5px
{
padding-top:5px}


.paddingtop6px
{
padding-top:6px}

.paddingtop7px
{
padding-top:7px}

.paddingtop8px
{
padding-top:8px}

.paddingtop9px
{
padding-top:9px}

.paddingtop10px
{
padding-top:10px}

.paddingtop11px
{
padding-top:11px}

.paddingtop12px
{
padding-top:12px}

.paddingtop13px
{
padding-top:13px}
.paddingtop14px
{
padding-top:14px}
.paddingtop15px
{
padding-top:15px}
.paddingtop16px
{
padding-top:16px}
.paddingtop17px
{
padding-top:17px}
.paddingtop18px
{
padding-top:18px}
.paddingtop19px
{
padding-top:19px}
.paddingtop20px
{
padding-top:20px}
.paddingtop25px
{
padding-top:25px}
.paddingtop30px
{
padding-top:30px}
.paddingtop40px
{
padding-top:40px}

	#container {
   
    height:400px;
    margin:auto;
    position: relative;
    background-color: #F5F5F5;
    margin-top:40px;
    border:1px solid #CCC;
}
 
#ball {
    border-radius: 50%;
    background-color: #dadae5;
    position:absolute;
    left:50%;   
    display:none;
    border:1px solid #999;

}
 
#shadow {
    border-radius: 50%;
    background-color: #CCC;
    position:absolute;
    bottom:10px;
    left:50%;
    z-index:1;
    display:none;
}

